TakenAt: 2017-12-24T07:00:27Z
TakenSrc: meta
UID: prjwug1kcrpf0ps0
Type: image
Title: Flower / Boro 2 / 2017
TimeZone: Africa/Gaborone
PlaceSrc: meta
Altitude: 941
Lat: -19.845383
Lng: 23.401155
Year: 2017
Month: 12
Day: 24
ISO: 25
Exposure: 1/705
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: boro, botswana, flower, green, north-west-district, river, thamalakane
  Software: 11.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:25.767819495Z
UpdatedAt: 2022-10-17T18:38:25.771770752Z
